birthdate: '0000-01-24'
birthplace: Kanagawa Prefecture, Japan
discography:
- catalog: MFCZ-1059
  date: '2014-10-29'
  link: album/64245
  reprint: false
  roles:
  - Cast
  titles:
    en: TV Anime Gekkan Shojo Nozaki Kun Drama CD ~Autumn~
    ja: TVアニメ 「月刊少女野崎くん」 ドラマCD ~秋編~
    ja-latn: TV Anime "Gekkan Shoujo Nozaki-kun" Drama CD ~Akihen~
  type: anime
- catalog: GES-15138
  date: '2015-09-12'
  link: album/91359
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS sagantosu Support Song Aozora Yell
    ja: THE IDOLM@STER CINDERELLA GIRLS サガン鳥栖 サポートソング「青空エール」
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS sagantosu Support Song Aozora Yell
  type: bonus
- catalog: COCC-17150
  date: '2017-04-19'
  link: album/66838
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 10 Jet to the Future
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 10 Jet to the Future
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 10 Jet to the Future
  type: game
- catalog: CIN-0007C
  date: '2017-11-29'
  link: album/71307
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS THEATER 2nd SEASON I SPECIAL CD
    ja: アイドルマスター シンデレラガールズ劇場 2nd SEASON 第1巻 特典CD
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS GEKIJOU 2nd SEASON Vol.1 Special CD
  type: bonus
- catalog: COCC-17333
  date: '2017-12-13'
  link: album/72967
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS MASTER SEASONS WINTER!
    ja: THE IDOLM@STER CINDERELLA GIRLS MASTER SEASONS WINTER!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS MASTER SEASONS WINTER!
  type: game
- catalog: COCC-17155
  date: '2018-03-14'
  link: album/75147
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 15 Sakura no Koro
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 15 桜の頃
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 15 Sakura no Koro
  type: game
- catalog: SQEX-50077
  date: '2018-03-28'
  link: album/76472
  reprint: false
  roles:
  - Performer
  titles:
    en: Figureheads Original Soundtrack
    ja: フィギュアヘッズ オリジナル・サウンドトラック
    ja-latn: Figureheads Original Soundtrack
  type: game
- catalog: COXC-1257~8
  date: '2018-07-11'
  link: album/95385
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SHIZUOKA
    ja: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SHIZUOKA
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SHIZUOKA
  type: game
- catalog: PRCL-10150
  date: '2018-08-08'
  link: album/92944
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!! SPECIAL
      LIVE ALBUM Vol.2
    ja: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!! SPECIAL
      LIVE ALBUM Vol.2
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!! SPECIAL
      LIVE ALBUM Vol.2
  type: bonus
- catalog: COXC-1263~8
  date: '2018-08-29'
  link: album/95388
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SAITAMA
      SUPER ARENA
    ja: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SAITAMA
      SUPER ARENA
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!!@SAITAMA
      SUPER ARENA
  type: game
- catalog: PRCL-10151
  date: '2018-08-29'
  link: album/92945
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!! SPECIAL
      LIVE ALBUM Vol.3
    ja: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!! SPECIAL
      LIVE ALBUM Vol.3
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 5thLIVE TOUR Serendipity Parade!!! SPECIAL
      LIVE ALBUM Vol.3
  type: bonus
- catalog: SACX-1058
  date: '2018-11-30'
  link: album/82231
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS MERRY-GO-ROUNDOME!!! MASTER SEASONS WINTER!
      SOLO REMIX
    ja: THE IDOLM@STER CINDERELLA GIRLS MERRY-GO-ROUNDOME!!! MASTER SEASONS WINTER!
      SOLO REMIX
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS MERRY-GO-ROUNDOME!!! MASTER SEASONS WINTER!
      SOLO REMIX
  type: bonus
- catalog: COKM-42324
  date: '2019-02-15'
  link: album/84419
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Giyuu Ninkyou Hanafubuki (M@STER VERSION) / Ayame Hamaguchi (CV: Masumi Tazawa),
      Tamami Wakiyama (CV: Misa Kayama), Karin Domyoji (CV: Hiyori Nitta)'
    ja: '義勇忍侠花吹雪 (M@STER VERSION) / 浜口あやめ (CV: 田澤茉純)、脇山珠美 (CV: 嘉山未紗)、道明寺歌鈴 (CV: 新田ひより)'
    ja-latn: 'Giyuu Ninkyou Hanafubuki (M@STER VERSION) / Ayame Hamaguchi (CV: Masumi
      Tazawa), Tamami Wakiyama (CV: Misa Kayama), Karin Domyoji (CV: Hiyori Nitta)'
  type: game
- catalog: COCC-17520
  date: '2019-07-17'
  link: album/87975
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 30 GIRLS in the FRONTIER
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 30 ガールズ・イン・ザ・フロンティア
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 30 GIRLS in the FRONTIER
  type: game
- catalog: CLB-1011~20
  date: '2019-08-07'
  link: album/95442
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!!
  type: game
- catalog: PRCL-10174
  date: '2019-08-07'
  link: album/92950
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @NAGOYA DOME
      SPECIAL LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @NAGOYA DOME
      SPECIAL LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @NAGOYA
      DOME SPECIAL LIVE ALBUM
  type: bonus
- catalog: SAXC-1016~20
  date: '2019-08-07'
  link: album/95441
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @NAGOYA DOME
    ja: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @NAGOYA DOME
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 6thLIVE MERRY-GO-ROUNDOME!!! @NAGOYA
      DOME
  type: game
- catalog: SACX-1060
  date: '2019-09-03'
  link: album/89630
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Comical Pops!
    ja: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Comical Pops!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Comical
      Pops!
  type: bonus
- catalog: COCC-17526
  date: '2020-02-19'
  link: album/95846
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 36 Giyuu Ninkyou Hanafubuki
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 36 義勇忍侠花吹雪
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 36 Giyuu Ninkyou Hanafubuki
  type: game
- catalog: COCC-17530
  date: '2020-07-15'
  link: album/100490
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 40 Babel
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 40 バベル
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 40 Babel
  type: game
- catalog: PRCL-10195
  date: '2020-08-12'
  link: album/100581
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing Rock!
      @KYOCERA DOME OSAKA SPECIAL LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing Rock!
      @KYOCERA DOME OSAKA SPECIAL LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing
      Rock! @KYOCERA DOME OSAKA SPECIAL LIVE ALBUM
  type: bonus
- catalog: SAXC-1031~5
  date: '2020-08-12'
  link: album/100580
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing Rock!
      @KYOCERA DOME OSAKA
    ja: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing Rock!
      @KYOCERA DOME OSAKA
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing
      Rock! @KYOCERA DOME OSAKA
  type: game
- catalog: CIN-9001C
  date: '2020-08-26'
  link: album/96521
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS THEATER Blu-ray BOX SPECIAL CD & CD-ROM
    ja: アイドルマスター シンデレラガールズ劇場 Blu-ray BOX SPECIAL CD & CD-ROM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS THEATER Blu-ray BOX SPECIAL CD & CD-ROM
  type: bonus
- catalog: COCC-17802
  date: '2020-11-11'
  link: album/104922
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS LITTLE STARS EXTRA! Diamond Attention
    ja: THE IDOLM@STER CINDERELLA GIRLS LITTLE STARS EXTRA! ダイアモンド・アテンション
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS LITTLE STARS EXTRA! Diamond Attention
  type: anime
- catalog: COCC-17839
  date: '2021-07-28'
  link: album/112693
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! 09 Just Us Justice
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! 09 Just Us Justice
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! 09 Just Us
      Justice
  type: game
- catalog: PRCL-10203
  date: '2021-08-11'
  link: album/111798
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS Broadcast & LIVE Happy New Yell !!! SPECIAL
      LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS Broadcast & LIVE Happy New Yell !!! SPECIAL
      LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS Broadcast & LIVE Happy New Yell !!! SPECIAL
      LIVE ALBUM
  type: bonus
- catalog: SAXC-1039~44
  date: '2021-08-11'
  link: album/111797
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS Broadcast & LIVE Happy New Yell !!!
    ja: THE IDOLM@STER CINDERELLA GIRLS Broadcast & LIVE Happy New Yell !!!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS Broadcast & LIVE Happy New Yell !!!
  type: game
- catalog: COCX-41676~7
  date: '2021-11-24'
  link: album/115192
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS BEST OF STARLIGHT MASTER Vol.1
    ja: THE IDOLM@STER CINDERELLA GIRLS BEST OF STARLIGHT MASTER Vol.1
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS BEST OF STARLIGHT MASTER Vol.1
  type: game
- catalog: COCX-41678~9
  date: '2021-11-24'
  link: album/115193
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS BEST OF STARLIGHT MASTER Vol.2
    ja: THE IDOLM@STER CINDERELLA GIRLS BEST OF STARLIGHT MASTER Vol.2
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS BEST OF STARLIGHT MASTER Vol.2
  type: game
- catalog: COCX-41680
  date: '2021-11-24'
  link: album/115190
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS BEST OF LITTLE STARS!
    ja: THE IDOLM@STER CINDERELLA GIRLS BEST OF LITTLE STARS!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS BEST OF LITTLE STARS!
  type: anime
- catalog: PRCL-10212~3
  date: '2022-07-06'
  link: album/119455
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
  type: bonus
- catalog: COKM-44138
  date: '2022-12-07'
  link: album/125044
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 11~20 GAME VERSION
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 11~20 GAME VERSION
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 11~20 GAME VERSION
  type: game
- catalog: COKM-44140
  date: '2022-12-07'
  link: album/125046
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 31~40 GAME VERSION
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 31~40 GAME VERSION
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 31~40 GAME VERSION
  type: game
- catalog: PRCL-10222
  date: '2022-12-27'
  link: album/122876
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!! SPECIAL
      LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!! SPECIAL
      LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND!!!
      SPECIAL LIVE ALBUM
  type: bonus
- catalog: COKM-44309
  date: '2023-02-19'
  link: album/126817
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'N.O.R. ~Notes of Revolution~ Kakumei ni Tsuite no Oboegaki (M@STER VERSION)
      / Syoko Hoshi (CV: Satsumi Matsuda), Tamami Wakiyama (CV: Misa Kayama), Reina
      Koseki (CV: Yuki Nagano)'
    ja: N.O.R.～Notes of Revolution～革命についての覚書 (M@STER VERSION) / 星輝子(CV:松田颯水)、脇山珠美(CV:嘉山未紗)、小関麗奈(CV:長野佑紀)
    ja-latn: 'N.O.R. ~Notes of Revolution~ Kakumei ni Tsuite no Oboegaki (M@STER VERSION)
      / Syoko Hoshi (CV: Satsumi Matsuda), Tamami Wakiyama (CV: Misa Kayama), Reina
      Koseki (CV: Yuki Nagano)'
  type: game
- catalog: COKM-44250
  date: '2023-02-28'
  link: album/127064
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.2
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.2
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION
      SONG COLLECTION Vol.2
  type: game
- catalog: COKM-44252
  date: '2023-02-28'
  link: album/127067
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.4
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION SONG
      COLLECTION Vol.4
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER SERIES GAME VERSION
      SONG COLLECTION Vol.4
  type: game
- catalog: COKM-44254
  date: '2023-02-28'
  link: album/127069
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! SERIES GAME VERSION
      SONG COLLECTION
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! SERIES GAME VERSION
      SONG COLLECTION
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER GOLD RUSH! SERIES GAME
      VERSION SONG COLLECTION
  type: game
- catalog: COKM-44258
  date: '2023-02-28'
  link: album/127072
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS MASTER SEASONS SERIES GAME VERSION SONG COLLECTION
    ja: THE IDOLM@STER CINDERELLA GIRLS MASTER SEASONS SERIES GAME VERSION SONG COLLECTION
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS MASTER SEASONS SERIES GAME VERSION SONG
      COLLECTION
  type: game
- catalog: COKM-44341
  date: '2023-03-31'
  link: album/127818
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS LITTLE STARS EXTRA! SERIES GAME VERSION SONG
      COLLECTION
    ja: THE IDOLM@STER CINDERELLA GIRLS LITTLE STARS EXTRA! SERIES GAME VERSION SONG
      COLLECTION
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS LITTLE STARS EXTRA! SERIES GAME VERSION
      SONG COLLECTION
  type: game
- catalog: SACX-1089
  date: '2023-06-10'
  link: album/129847
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS Kagayaki Yomatsuri
    ja: THE IDOLM@STER CINDERELLA GIRLS 燿城夜祭 -かがやきよまつり-
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS Kagayaki Yomatsuri
  type: bonus
- catalog: COCC-18087
  date: '2023-09-06'
  link: album/131384
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 07 N.O.R.
      ~Notes of Revolution~ Kakumei ni Tsuite no Oboegaki
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 07 N.O.R.～Notes
      of Revolution～革命についての覚書
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 07 N.O.R.
      ~Notes of Revolution~ Kakumei ni Tsuite no Oboegaki
  type: game
- catalog: SAXC-1101~4
  date: '2023-12-26'
  link: album/132452
  reprint: false
  roles:
  - Cast
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing Rock!@
      KYOCERA DOME OSAKA
    ja: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing Rock!@
      KYOCERA DOME OSAKA
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 7thLIVE TOUR Special 3chord♪ Glowing
      Rock!@ KYOCERA DOME OSAKA
  type: game
- catalog: COCC-18172
  date: '2024-01-17'
  link: album/135041
  reprint: false
  roles:
  - Vocals
  - Starring
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 02 Hardcore
      Toyworld
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 02 Hardcore
      Toyworld
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 02 Hardcore
      Toyworld
  type: game
- catalog: SACX-1096
  date: '2024-09-14'
  link: album/142327
  reprint: false
  roles:
  - Vocals
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT FANTASY
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT FANTASY
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT FANTASY
  type: bonus
featured_on: []
info:
  Birthdate: Jan 24
  Birthplace: Kanagawa Prefecture, Japan
  Bloodtype: O
  Credited works:
  - 45 albums in database
  - 1 products in database
  Credits:
  - 35 vocals
  - 16 starring
  - 10 cast
  - 1 performer
  Units: &id001
  - link: artist/32294
    names:
      en: CINDERELLA GIRLS
      ja: CINDERELLA GIRLS
link: artist/27075
meta:
  added_date: 2017-08-19T01:27
  edited_date: 2022-09-16T23:57
  fetched_date: 2025-12-07T16:51
  ttl: 86400
  visitors: 1929
name: Misa Kayama
name_real: 嘉山 未紗
name_trans: かやま みさ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/57/27075/27075-1503134908.jpg
picture_small: https://thumb-media.vgm.io/artists/57/27075/27075-1503134908.jpg
sex: female
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/27075?perpage=99999
websites:
  Official: []
  Reference: []
